{"info":{"_postman_id":"0f128b1b-b2f5-4663-bd3d-51b10b51c3a8","name":"Enlyft Public API","description":"<html><head></head><body><h1 id=\"endpoint\">Endpoint</h1>\n<p>The Enlyft API is accessible at <code>https://api.enlyft.com/v2/</code>.</p>\n<p>Permission to use the API must be granted to your <strong>subscription</strong>. API access to the resources is scoped to that subscription and uses <strong>credits</strong> associated with the subscription.</p>\n<p><strong>Note</strong>: Documentation for v1 API is located <a href=\"https://v1-docs.enlyft.com\">here</a>.</p>\n<h1 id=\"subscriptions-and-solutions\">Subscriptions and Solutions</h1>\n<p>Each <strong>subscription</strong> for the Enlyft Application has one or more <strong>solution</strong>s which are designed to accommodate unique account targeting initiatives or use cases (e.g., account prospecting, marketing campaign). Each solution is identified by a UUID which should be passed to the API to scope the query.</p>\n<p>Please see our knowledge base article <a href=\"https://help.enlyft.com/en/articles/11204301-what-is-a-solution\">\"What is a solution\" </a> to understand more about solutions.</p>\n<h1 id=\"authorization\">Authorization</h1>\n<p>Use of this API requires authorization in the form of an <strong>API key</strong> that is included in the HTTP request header. See example below.</p>\n<h2 id=\"setting-up-authorization\">Setting up authorization</h2>\n<p>Please reach out to us by emailing <a href=\"https://mailto:support@enlyft.com\">support@enlyft.com</a> or via the chat button in the Enlyft Application to request an API key.</p>\n<h1 id=\"usage-limits\">Usage Limits</h1>\n<p>The number of records of any entity that you can retrieve using the API depends on the number of credits available to your subscription.</p>\n<h1 id=\"rate-limits\">Rate Limits</h1>\n<p>The API has a rate limit of 1000 requests per minute.<br>If you exceed that limit your access will be blocked for the next 60 seconds.</p>\n<h3 id=\"http-headers-and-response-codes\">HTTP headers and response codes</h3>\n<p>Each API request will include the following rate limit response headers:</p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Header</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>x-ratelimit-limit</td>\n<td>The maximum number of requests api_key can perform per 60-second window.</td>\n</tr>\n<tr>\n<td>x-ratelimit-remaining</td>\n<td>The number of requests left for the 60-second window.</td>\n</tr>\n<tr>\n<td>x-ratelimit-reset</td>\n<td>The remaining window before the rate limit resets.</td>\n</tr>\n</tbody>\n</table>\n</div><h1 id=\"response-status-codes\">Response Status Codes</h1>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Status Code</strong></th>\n<th><strong>Description</strong></th>\n<th><strong>Recommended Action</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>200</td>\n<td>Success</td>\n<td></td>\n</tr>\n<tr>\n<td>304</td>\n<td>No new version</td>\n<td>Indicates that the current version matches the version provided as input and hence no data is returned. If you still need the record do not provide the input version string.</td>\n</tr>\n<tr>\n<td>400</td>\n<td>Bad Request</td>\n<td>Check &amp; fix structure of URL, parameters, and headers. E.g. missing mandatory parameter(s), incorrect parameter type in a bulk request JSON, maximum number of input parameters exceeded, invalid job_id for bulk job APIs etc.</td>\n</tr>\n<tr>\n<td>401</td>\n<td>Unauthorized</td>\n<td>Check if you have a current, valid <strong>api_key</strong> that is passed in your request. Also check if other request parameters such as solution ID are correct.</td>\n</tr>\n<tr>\n<td>404</td>\n<td>Not found</td>\n<td>Check the identity of the requested entity and other request parameters.</td>\n</tr>\n<tr>\n<td>422</td>\n<td>Unprocessable Content</td>\n<td>For Person API require phone/email flag condition was not met.  <br>For Buyer Persona or Buying Signal APIs check if the organization is already retrieved since these APIs are to get more details about the organization.</td>\n</tr>\n<tr>\n<td>429</td>\n<td>Rate or usage limit exceeded</td>\n<td>See Usage Limits and Rate Limits above. Check if you have enough credits available. See <a href=\"https://docs.enlyft.com/#3eaf92b2-3376-48f3-8dbd-50d1112b1150\">GET Credits Usage </a> API.</td>\n</tr>\n<tr>\n<td>500</td>\n<td>Server error</td>\n<td>Unexpected server error. Try again after some time. If error persists, contact Enlyft support.</td>\n</tr>\n</tbody>\n</table>\n</div></body></html>","schema":"https://schema.getpostman.com/json/collection/v2.0.0/collection.json","toc":[{"content":"Endpoint","slug":"endpoint"},{"content":"Subscriptions and Solutions","slug":"subscriptions-and-solutions"},{"content":"Authorization","slug":"authorization"},{"content":"Usage Limits","slug":"usage-limits"},{"content":"Rate Limits","slug":"rate-limits"},{"content":"Response Status Codes","slug":"response-status-codes"}],"owner":"27872023","collectionId":"0f128b1b-b2f5-4663-bd3d-51b10b51c3a8","publishedId":"2s9YsKfWqq","public":true,"customColor":{"top-bar":"212121","right-sidebar":"303030","highlight":"23CBC3"},"publishDate":"2024-04-08T20:48:47.000Z"},"item":[{"name":"Bulk Jobs","item":[{"name":"Job Status","id":"fb8da7ea-bf7f-4797-9f91-599732eb3b15","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.enlyft.com/v2/job/status?job_id=<<job_id>>","description":"<h3 id=\"api-response\"><strong>API Response</strong></h3>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>data*</td>\n<td>array of object</td>\n<td>List of objects providing status of the job.</td>\n</tr>\n<tr>\n<td>status</td>\n<td>string</td>\n<td>Indicates success or failure of the request.</td>\n</tr>\n<tr>\n<td>message</td>\n<td>string</td>\n<td>Descriptive message related to status.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"data\"><strong>data</strong></h4>\n<p>Note: All time stamps below are in ISO 8601 formatted string.</p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>job_id</td>\n<td>string</td>\n<td>Job identity (UUID) returned in response to bulk API request.</td>\n</tr>\n<tr>\n<td>job_type</td>\n<td>string</td>\n<td>Indicates type of entity being queried by this bulk job.  <br />E.g. \"organization\" or \"person\"</td>\n</tr>\n<tr>\n<td>job_status</td>\n<td>string</td>\n<td>One of the Job Statuses as given below:  <br />- Created/Queued  <br />- In progress  <br />- Completed  <br />- Expired</td>\n</tr>\n<tr>\n<td>job_status_details*</td>\n<td>object</td>\n<td>Provides additional job status details if applicable and can be one of the following:  <br />- timeout  <br />- insufficient_credits</td>\n</tr>\n<tr>\n<td>job_errors*</td>\n<td>object</td>\n<td>Represents job errors, if any.</td>\n</tr>\n<tr>\n<td>credits_consumed</td>\n<td>string</td>\n<td>Represents the number of credits consumed for this job.</td>\n</tr>\n<tr>\n<td>creation_time</td>\n<td>string</td>\n<td>Job creation time</td>\n</tr>\n<tr>\n<td>job_start_time</td>\n<td>string</td>\n<td>Time when job processing started.</td>\n</tr>\n<tr>\n<td>job_end_time</td>\n<td>string</td>\n<td>Job completion time.</td>\n</tr>\n<tr>\n<td>expiration_date</td>\n<td>string</td>\n<td>Job expiration date - 30 days from creation date.</td>\n</tr>\n</tbody>\n</table>\n</div>","auth":{"type":"apikey","apikey":{"value":"<value>","key":"<key>"},"isInherited":true,"source":{"_postman_id":"6fd872ac-32df-4c37-abb6-c0c986f1734c","id":"6fd872ac-32df-4c37-abb6-c0c986f1734c","name":"Bulk Jobs","type":"folder"}},"urlObject":{"protocol":"https","path":["v2","job","status"],"host":["api","enlyft","com"],"query":[{"description":{"content":"<p>Job identity (UUID) returned in response to bulk API request (e.g. multiple organizations).</p>\n","type":"text/plain"},"key":"job_id","value":"<<job_id>>"}],"variable":[]}},"response":[],"_postman_id":"fb8da7ea-bf7f-4797-9f91-599732eb3b15"},{"name":"Job Results","id":"e8953f29-d531-4a5f-b7f8-cd3e577a181b","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.enlyft.com/v2/job/results?job_id=<<job_id>>&offset=<<offset_for_pagination>>&limit=<<limit_for_this_page>>","description":"<h3 id=\"api-response\"><strong>API Response</strong></h3>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>data*</td>\n<td>array of object</td>\n<td>List of objects providing entity details.  <br />For job_type \"organization\" see <a href=\"#17f77f5a-462d-4bd8-8a4a-99bad89c64ba\">Get Organization</a> API response for details.  <br />For job_type \"person\" see <a href=\"#5a20643f-e565-442f-9254-2491dc4968ce\">Get Person</a> API response for details.</td>\n</tr>\n<tr>\n<td>metadata*</td>\n<td>object</td>\n<td>Provides details of the results.</td>\n</tr>\n<tr>\n<td>status</td>\n<td>string</td>\n<td>Indicates success or failure of the request.</td>\n</tr>\n<tr>\n<td>message</td>\n<td>string</td>\n<td>Descriptive message related to status.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"metadata\">metadata</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>total_results</td>\n<td>int</td>\n<td>Number of results returned in this response.</td>\n</tr>\n<tr>\n<td>limit</td>\n<td>int</td>\n<td>Maximum number of results indicated by this request. If the limit parameter is not included then defaults to 1000.</td>\n</tr>\n<tr>\n<td>offset</td>\n<td>int</td>\n<td>This indicates the start of this page of results within the total set of results to be returned by this job. E.g. 1000 in this field means the first 1000 resultswithinthe job were skipped when returning this response.  <br />  <br />The</td>\n</tr>\n<tr>\n<td>next_offset</td>\n<td>int</td>\n<td>The offset to be used for the next page of results.</td>\n</tr>\n<tr>\n<td>next</td>\n<td>string</td>\n<td>URL you can use to request the next page of results. This prefills the offset and limit query parameters in the request url.  <br />If this is the last page of results then this field will be <strong>null</strong>.</td>\n</tr>\n</tbody>\n</table>\n</div>","auth":{"type":"apikey","apikey":{"value":"<value>","key":"<key>"},"isInherited":true,"source":{"_postman_id":"6fd872ac-32df-4c37-abb6-c0c986f1734c","id":"6fd872ac-32df-4c37-abb6-c0c986f1734c","name":"Bulk Jobs","type":"folder"}},"urlObject":{"protocol":"https","path":["v2","job","results"],"host":["api","enlyft","com"],"query":[{"description":{"content":"<p>Job identity (UUID) returned in response to bulk API request (e.g. multiple organizations).</p>\n","type":"text/plain"},"key":"job_id","value":"<<job_id>>"},{"description":{"content":"<p>Offset used for pagination.</p>\n","type":"text/plain"},"key":"offset","value":"<<offset_for_pagination>>"},{"description":{"content":"<p>Maximum number of items to be returned for this page. Default and maximum is 1000.</p>\n","type":"text/plain"},"key":"limit","value":"<<limit_for_this_page>>"}],"variable":[]}},"response":[],"_postman_id":"e8953f29-d531-4a5f-b7f8-cd3e577a181b"},{"name":"Job Errors","id":"5523a620-1fe4-45ba-b7cd-c6b95a2e95bf","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.enlyft.com/v2/job/errors?job_id=<<job_id>>","description":"<h3 id=\"api-response\"><strong>API Response</strong></h3>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>data*</td>\n<td>object</td>\n<td>List of objects providing status of the job.</td>\n</tr>\n<tr>\n<td>status</td>\n<td>string</td>\n<td>Indicates success or failure of the request.</td>\n</tr>\n<tr>\n<td>message</td>\n<td>string</td>\n<td>Descriptive message related to the status.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"data\"><strong>data</strong></h4>\n<p>Note: All time stamps below are in ISO 8601 formatted string.</p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>job_errors*</td>\n<td>object</td>\n<td>Represents job errors, if any.</td>\n</tr>\n<tr>\n<td>job_input_errors*</td>\n<td>array of object</td>\n<td>Shows the errors in provided inputs.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"data-job_errors\"><strong>data-&gt;job_errors</strong></h4>\n<h4 id=\"data-input_errors\"><strong>data-&gt;input_errors</strong></h4>\n","auth":{"type":"apikey","apikey":{"value":"<value>","key":"<key>"},"isInherited":true,"source":{"_postman_id":"6fd872ac-32df-4c37-abb6-c0c986f1734c","id":"6fd872ac-32df-4c37-abb6-c0c986f1734c","name":"Bulk Jobs","type":"folder"}},"urlObject":{"protocol":"https","path":["v2","job","errors"],"host":["api","enlyft","com"],"query":[{"description":{"content":"<p>Job identity (UUID) returned in response to bulk API request (e.g. multiple organizations).</p>\n","type":"text/plain"},"key":"job_id","value":"<<job_id>>"}],"variable":[]}},"response":[],"_postman_id":"5523a620-1fe4-45ba-b7cd-c6b95a2e95bf"},{"name":"Jobs List","id":"43b5c285-289b-4bb4-8a73-7b7c904b4413","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.enlyft.com/v2/job/list","description":"<h3 id=\"api-response\"><strong>API Response</strong></h3>\n<p>The first table below provides the top-level node details in the JSON response. The top-level nodes are always present in the response even if there is no information associated with it in which case the key's value will indicate it with a null / empty array / empty object.</p>\n<p>The subkeys of these top-level nodes may be excluded from the response if there is no data available relevant to that node.</p>\n<p>Note: An asterix (*) next to the key name in these tables indicates that the corresponding object details are explained in another table below.</p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>data*</td>\n<td>object</td>\n<td>Contains the API credits usage data.</td>\n</tr>\n<tr>\n<td>status</td>\n<td>string</td>\n<td>Indicates success or failure</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"data\"><strong>data</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>job_status*</td>\n<td>array of object</td>\n<td>Number of unused credits for your subscription.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"data-job_status\">data-&gt;job_status</h4>\n<p>Note: All time stamps below are in ISO 8601 formatted string.</p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>job_id</td>\n<td>string</td>\n<td>Job identity (UUID) returned in response to bulk API request.</td>\n</tr>\n<tr>\n<td>job_type</td>\n<td>string</td>\n<td>Indicates type of entity being queried by this bulk job.  <br />E.g. \"organization\"</td>\n</tr>\n<tr>\n<td>job_status</td>\n<td>string</td>\n<td>One of the Job Statuses as given below:  <br />- Created/Queued  <br />- In progress  <br />- Completed  <br />- Expired  <br />- Error</td>\n</tr>\n<tr>\n<td>job_status_details*</td>\n<td>object</td>\n<td>Provides additional job status details if applicable and can be one of the following:  <br />- timeout  <br />- insufficient_credits</td>\n</tr>\n<tr>\n<td>job_errors*</td>\n<td>object</td>\n<td>Represents job errors in case job_status is Error.</td>\n</tr>\n<tr>\n<td>credits_consumed</td>\n<td>string</td>\n<td>Represents the number of credits consumed for this job.</td>\n</tr>\n<tr>\n<td>creation_time</td>\n<td>string</td>\n<td>Job creation time</td>\n</tr>\n<tr>\n<td>job_start_time</td>\n<td>string</td>\n<td>Time when job processing started.</td>\n</tr>\n<tr>\n<td>job_end_time</td>\n<td>string</td>\n<td>Job completion time.</td>\n</tr>\n<tr>\n<td>expiration_date</td>\n<td>string</td>\n<td>Job expiration date - 30 days from creation date.</td>\n</tr>\n</tbody>\n</table>\n</div>","auth":{"type":"apikey","apikey":{"value":"<value>","key":"<key>"},"isInherited":true,"source":{"_postman_id":"6fd872ac-32df-4c37-abb6-c0c986f1734c","id":"6fd872ac-32df-4c37-abb6-c0c986f1734c","name":"Bulk Jobs","type":"folder"}},"urlObject":{"protocol":"https","path":["v2","job","list"],"host":["api","enlyft","com"],"query":[],"variable":[]}},"response":[{"id":"be55b78d-faa9-4554-9044-521f163233ce","name":"Jobs List","originalRequest":{"method":"GET","header":[],"url":"https://api.enlyft.com/v2/job/list"},"status":"Unauthorized","code":401,"_postman_previewlanguage":"json","header":[{"key":"Date","value":"Fri, 31 May 2024 21:14:22 GMT"},{"key":"Content-Type","value":"application/json"},{"key":"Content-Length","value":"85"},{"key":"Connection","value":"keep-alive"},{"key":"Access-Control-Allow-Origin","value":"*"},{"key":"X-Varnish","value":"55412046"},{"key":"Age","value":"0"},{"key":"Via","value":"1.1 varnish-v4"},{"key":"X-Cache","value":"MISS"},{"key":"X-Cache-Hits","value":"0"},{"key":"CF-Cache-Status","value":"DYNAMIC"},{"key":"Report-To","value":"{\"endpoints\":[{\"url\":\"https:\\/\\/a.nel.cloudflare.com\\/report\\/v4?s=JVE%2FGTb1wQjhrQbDYnz4eJchDF63qr0ZJhcv7MsaYVgVYGqCVxsRNf%2BF1hk1So8%2BC%2FaSwlq7g%2BkDRlkIJw1LkxaCRCM1%2Bunl3hkLYrT9ue%2BUIC7Pow1WEqWjSGZ4x3GC\"}],\"group\":\"cf-nel\",\"max_age\":604800}"},{"key":"NEL","value":"{\"success_fraction\":0,\"report_to\":\"cf-nel\",\"max_age\":604800}"},{"key":"Strict-Transport-Security","value":"max-age=31536000"},{"key":"X-Content-Type-Options","value":"nosniff"},{"key":"Server","value":"cloudflare"},{"key":"CF-RAY","value":"88c9f921490207ff-IAD"},{"key":"alt-svc","value":"h3=\":443\"; ma=86400"}],"cookie":[],"responseTime":null,"body":"{\n    \"data\": [\n        {\n            \"creation_time\": \"2024-05-30T11:45:28.356736Z\",\n            \"credits_consumed\": null,\n            \"expiration_date\": \"2024-06-29T11:45:28.308903Z\",\n            \"job_end_time\": null,\n            \"job_errors\": {},\n            \"job_id\": \"12345678-92f6-457d-8dbf-ee9889b88f7f\",\n            \"job_start_time\": null,\n            \"job_status\": \"created\",\n            \"job_status_details\": null,\n            \"job_type\": \"organization\"\n        },\n        {\n            \"creation_time\": \"2024-05-30T11:38:01.991370Z\",\n            \"credits_consumed\": 0,\n            \"expiration_date\": \"2024-06-29T11:38:01.989273Z\",\n            \"job_end_time\": \"2024-05-30T11:38:03.418683Z\",\n            \"job_errors\": {},\n            \"job_id\": \"12345678-f7e0-47db-8e61-359b97a7aa14\",\n            \"job_start_time\": \"2024-05-30T11:38:02.157453Z\",\n            \"job_status\": \"completed\",\n            \"job_status_details\": null,\n            \"job_type\": \"organization\"\n        },\n        {\n            \"creation_time\": \"2024-05-29T17:02:20.423787Z\",\n            \"credits_consumed\": 0,\n            \"expiration_date\": \"2024-06-28T17:02:20.422370Z\",\n            \"job_end_time\": \"2024-05-29T17:02:21.749506Z\",\n            \"job_errors\": {},\n            \"job_id\": \"12345678-c5ea-414a-ac03-ed7ab41a5d1e\",\n            \"job_start_time\": \"2024-05-29T17:02:20.595724Z\",\n            \"job_status\": \"completed\",\n            \"job_status_details\": null,\n            \"job_type\": \"organization\"\n        }\n   ],\n    \"message\": \"Success\",\n    \"status\": \"success\"\n}"}],"_postman_id":"43b5c285-289b-4bb4-8a73-7b7c904b4413"}],"id":"6fd872ac-32df-4c37-abb6-c0c986f1734c","description":"<p>The Enlyft Bulk Jobs API enables you to query entities in bulk instead of single entity per request. The maximum number of entities you can request is limited to 10000. At present only <a href=\"#9332bcae-d903-4d63-95b1-3bd4fc20e414\">Organization</a> and <a href=\"#c3df11f8-8c1f-4b94-a541-47eafebd0ecc\">Person</a> entity are supported with this API.</p>\n<p>A request for entities in bulk creates a \"bulk job\" whose \"job_id\" is returned in the response. You can use the \"job_id\" to check the job status, collect the results of successful matches or collect the errors related to the bulk job. The job expires in 30 days after which the results will no longer be available. The \"job_status\" provides the expiration date/time. A separate API enables you to list all bulk jobs that were created within your subscription in the last 30 days along with their status.</p>\n<p>Since the results can be very large the GET Job Results supports pagination via the \"next\" page url returned in the response.</p>\n<h4 id=\"active-job-limits\">Active Job Limits</h4>\n<p>The number of active bulk jobs within your subscription is limited to 5. Submitting additional jobs when this limit is reached results in an error HTTP Status Code 429.</p>\n","auth":{"type":"apikey","apikey":{"value":"<value>","key":"<key>"},"isInherited":false},"event":[{"listen":"prerequest","script":{"id":"19ed3dff-0c66-4cbd-8e38-9b464948c326","type":"text/javascript","packages":{},"exec":[""]}},{"listen":"test","script":{"id":"6df93405-423c-4df7-8366-f071ad5f09a7","type":"text/javascript","packages":{},"exec":[""]}}],"_postman_id":"6fd872ac-32df-4c37-abb6-c0c986f1734c"},{"name":"Organization","item":[{"name":"Organization","id":"17f77f5a-462d-4bd8-8a4a-99bad89c64ba","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.enlyft.com/v2/organization/<<org_id or org_domain>>?solution_id=<<solution_id>>&request_correlation=<<optional_correlation_for_this_request>>","description":"<h3 id=\"api-response\"><strong>API Response</strong></h3>\n<p>The first table below provides the top-level node details in the JSON response. The top-level nodes are always present in the response even if there is no information associated with it in which case the key's value will indicate it with a null / empty array / empty object.</p>\n<p>The subkeys of these top-level nodes may be excluded from the response if there is no data available relevant to that node.</p>\n<p>Note: An asterix (*) next to the key name in these tables indicates that the corresponding object details are explained in another table below.</p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th>Name</th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>req_ctx*</td>\n<td>object</td>\n<td>Contains the solution ID and the request correlation passed as parameters in the request call.</td>\n</tr>\n<tr>\n<td>org_id</td>\n<td>string</td>\n<td>Identity (UUID) of the queried organization.</td>\n</tr>\n<tr>\n<td>org_version</td>\n<td>string</td>\n<td>Identifies the version of organization returned in this response.</td>\n</tr>\n<tr>\n<td>name</td>\n<td>string</td>\n<td>Name of the organization.</td>\n</tr>\n<tr>\n<td>description</td>\n<td>string</td>\n<td>Short description of the organization.</td>\n</tr>\n<tr>\n<td>status</td>\n<td>string</td>\n<td>Organization status.  <br />Values \"active\" or \"inactive\".</td>\n</tr>\n<tr>\n<td>year_founded</td>\n<td>int</td>\n<td>Year the organization was founded.</td>\n</tr>\n<tr>\n<td>primary_website*</td>\n<td>object</td>\n<td>Information about the main website for the organization.</td>\n</tr>\n<tr>\n<td>phones*</td>\n<td>array of object</td>\n<td>Telephone numbers for the organization.</td>\n</tr>\n<tr>\n<td>primary_location*</td>\n<td>object</td>\n<td>Address / location for the organization.</td>\n</tr>\n<tr>\n<td>social_presence*</td>\n<td>object</td>\n<td>URLs for the organization's profile page on social media such as LinkedIn, X (formerly Twitter), Facebook.</td>\n</tr>\n<tr>\n<td>employees*</td>\n<td>object</td>\n<td>Number of employees assigned to one of our pre-defined ranges.</td>\n</tr>\n<tr>\n<td>revenue*</td>\n<td>object</td>\n<td>Revenue of the company assigned to one of our pre-defined ranges, in USD.</td>\n</tr>\n<tr>\n<td>fiscal_start</td>\n<td>string</td>\n<td>Month and day of when the fiscal year starts in \"month day\" format Eg. \"Aug 01\".</td>\n</tr>\n<tr>\n<td>classifications*</td>\n<td>object</td>\n<td>Various ways the organization is classified.</td>\n</tr>\n<tr>\n<td>funding*</td>\n<td>object</td>\n<td>Summary of funding the organization received.</td>\n</tr>\n<tr>\n<td>market_presence*</td>\n<td>object</td>\n<td>Variety of information relevant to the overall market in which this organization plays</td>\n</tr>\n<tr>\n<td>people*</td>\n<td>object</td>\n<td>Information about current employees and job openings segmented using geo-regions and job functions.  <br />  <br />Does not include any custom buyer personas defined within your solution.</td>\n</tr>\n<tr>\n<td>technologies*</td>\n<td>object</td>\n<td>Detailed technology profile for the organization including top vendors and technology categories, recently seen technologies, tech score indicators and results for custom groups you define in the Enlyft Application.</td>\n</tr>\n<tr>\n<td>buying_signals*</td>\n<td>array of object</td>\n<td>Summary of the buying signals detected by Enlyft across various categories of events and activities of the organization. E.g., hiring</td>\n</tr>\n<tr>\n<td>trends*</td>\n<td>object</td>\n<td>People and technology count trends</td>\n</tr>\n<tr>\n<td>model_recommendations*</td>\n<td>object</td>\n<td>The recommendation for the model included as the current solution (specified by the solution ID for the request) as well as summary of recommendations for this organization within other solutions (if more than one solution configured for your subscription).</td>\n</tr>\n<tr>\n<td>customer_data*</td>\n<td>object</td>\n<td>Data for this organization that you provided us</td>\n</tr>\n<tr>\n<td></td>\n<td></td>\n<td></td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"req_ctx\"><strong>req_ctx</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>solution</td>\n<td>string</td>\n<td>Identity (UUID) of the solution within your subscription.</td>\n</tr>\n<tr>\n<td>request_correlation</td>\n<td>string</td>\n<td>A copy of the request_correlation provided in the request query parameter. It enables you to correlate the API response with your request esp. when calling asynchronously.  <br />For example you could send in your CRM record id.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"primary_website\"><strong>primary_website</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>domain</td>\n<td>string</td>\n<td>The first-level domain used by the organization.</td>\n</tr>\n<tr>\n<td>website</td>\n<td>string</td>\n<td>The URL for the main website for the organization. Often it is based on the domain above. However, subsidiary organizations may use website for the parent.</td>\n</tr>\n<tr>\n<td>website_status</td>\n<td>string</td>\n<td>Status of the website.  <br />Values \"active\" or \"inactive\".</td>\n</tr>\n<tr>\n<td>website_rank</td>\n<td>integer</td>\n<td>Popularity ranking for the website</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"phones\"><strong>phones</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>phone_type</td>\n<td>string</td>\n<td>Identifies the department / purpose for the phone. E.g.,  <br />Main, Sales, or Support</td>\n</tr>\n<tr>\n<td>number</td>\n<td>string</td>\n<td>Phone number  <br />E.g., +1 (800) 555-0123</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"primary_location\">primary_location</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>country</td>\n<td>string</td>\n<td>Country where the organization is located.</td>\n</tr>\n<tr>\n<td>state</td>\n<td>string</td>\n<td>State or province where the organization is located.</td>\n</tr>\n<tr>\n<td>city</td>\n<td>string</td>\n<td>City where the organization is located.</td>\n</tr>\n<tr>\n<td>address1</td>\n<td>string</td>\n<td>Address line 1 where the organization is located.</td>\n</tr>\n<tr>\n<td>address2</td>\n<td>string</td>\n<td>Address line 2 where the organization is located.</td>\n</tr>\n<tr>\n<td>postal_code</td>\n<td>string</td>\n<td>Zip or postal code where the organization is located.</td>\n</tr>\n<tr>\n<td>metropolitan_area</td>\n<td>string</td>\n<td>Metropolitan area where the organization is located.  <br />(Applicable to US based locations only)</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"social-presence\">social presence</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>linkedin_url</td>\n<td>string</td>\n<td>URL to the organization profile page on LinkedIn.</td>\n</tr>\n<tr>\n<td>twitter_url</td>\n<td>string</td>\n<td>URL to the organization profile page on X (formerly Twitter).</td>\n</tr>\n<tr>\n<td>facebook_url</td>\n<td>string</td>\n<td>URL to the organization profile page on Facebook.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"employees\">employees</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>range_low</td>\n<td>integer</td>\n<td>Lower bound for the number of employees in the organization.</td>\n</tr>\n<tr>\n<td>range_high</td>\n<td>integer</td>\n<td>Upper bound for the number of employees in the organization.  <br />Highest range is 10000 or more. In this case range_high is not set, and this key is not provided.</td>\n</tr>\n<tr>\n<td>value</td>\n<td>integer</td>\n<td>Number of employees in the organization. [Future]</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"revenue\">revenue</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>currency</td>\n<td>string</td>\n<td>Currency used for the ranges and value below. E.g., USD represents US Dollars.</td>\n</tr>\n<tr>\n<td>range_low</td>\n<td>string</td>\n<td>Lower bound for the annual revenues of the organization.</td>\n</tr>\n<tr>\n<td>range_high</td>\n<td>string</td>\n<td>Upper bound for the annual revenues of the organization.  <br />Highest range is 1000M USD or more. In this case range_high is not set, and this key is not provided.</td>\n</tr>\n<tr>\n<td>value</td>\n<td>integer</td>\n<td>Annual revenues of the organization.  <br />Can be an estimate. [Future]</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"classifications\">classifications</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>industry</td>\n<td>string</td>\n<td>Industry classification for the organization from a taxonomy that includes ~150 industries.</td>\n</tr>\n<tr>\n<td>naics_codes</td>\n<td>array of string</td>\n<td>North American Classification System (NAICS) based code that identifies the economic activities performed by the organization.</td>\n</tr>\n<tr>\n<td>org_types*</td>\n<td>array of object</td>\n<td>Enlyft's proprietary classification of the organization.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"classifications-org_types\">classifications-&gt;org_types</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>type</td>\n<td>string</td>\n<td>Identifies the org_type and is one of the following:  <br />- MSP (Managed Service Provider).  <br />- ISV (Independent Service Provider).  <br />- B2B (Has businesses as customers)  <br />- High-Growth company</td>\n</tr>\n<tr>\n<td>match_level*</td>\n<td>integer or object</td>\n<td>For MSP &amp; ISP this specifies the closeness of match with \"1\" being the best match.  <br />Valid values are 1 to 4.  <br />  <br />For B2B this specifies 1 if it is a B2B organization. Else this node is absent.  <br />  <br />For \"High-Growth\" organization this is specified as an object with two fields ('range_low\" and \"range_high\") that indicates the range of ranking such as 1-50, 50-100, ..., 500K-1M.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"funding\">funding</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>stage</td>\n<td>string</td>\n<td>Current stage of organization, based on the funding they have received so far.  <br />E.g., Series C or higher</td>\n</tr>\n<tr>\n<td>total_amount*</td>\n<td>object</td>\n<td>Total funding received by the organization.</td>\n</tr>\n<tr>\n<td>last_round_amount*</td>\n<td>object</td>\n<td>Amount of funding for the latest round.</td>\n</tr>\n<tr>\n<td>last_funding_type</td>\n<td>string</td>\n<td>Type of funding for the last round. Can be ...  <br />- Seed  <br />- Series A/B/C</td>\n</tr>\n<tr>\n<td>last_round_date</td>\n<td>date</td>\n<td>Date of the last round of funding.</td>\n</tr>\n</tbody>\n</table>\n</div><h5 id=\"funding-total_amount\">funding-&gt;total_amount</h5>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>currency</td>\n<td>string</td>\n<td>Currency for the amount value and range. E.g., USD</td>\n</tr>\n<tr>\n<td>range_low</td>\n<td>string</td>\n<td>Lower bound for the range.</td>\n</tr>\n<tr>\n<td>range_high</td>\n<td>string</td>\n<td>Upper bound for the range.</td>\n</tr>\n<tr>\n<td>value</td>\n<td>integer</td>\n<td>Amount value in the specified currency.</td>\n</tr>\n</tbody>\n</table>\n</div><h5 id=\"funding-last_round_amount\">funding-&gt;last_round_amount</h5>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>currency</td>\n<td>string</td>\n<td>Currency for the amount value and range. E.g., USD</td>\n</tr>\n<tr>\n<td>range_low</td>\n<td>string</td>\n<td>Lower bound for the range.</td>\n</tr>\n<tr>\n<td>range_high</td>\n<td>string</td>\n<td>Upper bound for the range.</td>\n</tr>\n<tr>\n<td>value</td>\n<td>integer</td>\n<td>Funding amount value in the specified currency.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"market_presence\">market_presence</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>capabilities</td>\n<td>array of string</td>\n<td>List of up to 10 capabilities that the organization provides to its customers.</td>\n</tr>\n<tr>\n<td>industries_served*</td>\n<td>array of object</td>\n<td>List of up to 10 industries in which the organization provides its products and services.</td>\n</tr>\n<tr>\n<td>partners*</td>\n<td>array of object</td>\n<td>List of up to 10 partner organizations.</td>\n</tr>\n<tr>\n<td>integrations*</td>\n<td>array of object</td>\n<td>List of up to 10 organizations with whose products this organization integrates.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"market_presence-industries_served\">market_presence-&gt;industries_served</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>name</td>\n<td>string</td>\n<td>Name of the industry.</td>\n</tr>\n<tr>\n<td>value</td>\n<td>string</td>\n<td>Share (%) represented as a range in the form of two numbers (\"low-high\"). Anything less than 1% is not returned.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"market_presence-partners\">market_presence-&gt;partners</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>org_id</td>\n<td>string</td>\n<td>Identity (UUID) of the partner organization within Enlyft data.</td>\n</tr>\n<tr>\n<td>name</td>\n<td>string</td>\n<td>Name of the partner organization.</td>\n</tr>\n<tr>\n<td>website</td>\n<td>string</td>\n<td>Website for the partner organization.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"market_presence-integrations\">market_presence-&gt;integrations</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>org_id</td>\n<td>string</td>\n<td>Identity (UUID) of the integrated organization within Enlyft data.</td>\n</tr>\n<tr>\n<td>name</td>\n<td>string</td>\n<td>Name of the integrated organization.</td>\n</tr>\n<tr>\n<td>website</td>\n<td>string</td>\n<td>Website of the integrated organization.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"people\">people</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>num_profiles</td>\n<td>int</td>\n<td>Number of people profiles available for the organization.</td>\n</tr>\n<tr>\n<td>open_jobs</td>\n<td>int</td>\n<td>Number of currently open jobs for the organization.</td>\n</tr>\n<tr>\n<td>profiles_by_region*</td>\n<td>array of object</td>\n<td>Segmented count of current people profiles per region and job function, limited to top 10 regions.</td>\n</tr>\n<tr>\n<td>jobs_by_region*</td>\n<td>array of object</td>\n<td>Segmented job openings per region &amp; job function, limited to top 10 regions.</td>\n</tr>\n<tr>\n<td>buyer_personas*</td>\n<td>object</td>\n<td>Summary of people information for up to 3 buyer personas.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"people-profiles_by_region\">people-&gt;profiles_by_region</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>region</td>\n<td>string</td>\n<td>Country or \"All Locations\" to represent global counts.</td>\n</tr>\n<tr>\n<td>count</td>\n<td>int</td>\n<td>Count of people profiles for the specified region.</td>\n</tr>\n<tr>\n<td>by_job_function*</td>\n<td>object</td>\n<td>Breakdown of the above count by job functions.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"people-jobs_by_region\">people-&gt;jobs_by_region</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>region</td>\n<td>string</td>\n<td>Country or \"All Locations\" to represent global counts.</td>\n</tr>\n<tr>\n<td>count</td>\n<td>int</td>\n<td>Count of job openings for the specified region.</td>\n</tr>\n<tr>\n<td>by_job_function*</td>\n<td>object</td>\n<td>Breakdown of the above count by job functions.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"people-buyer_personas\">people-&gt;buyer_personas</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>ctx*</td>\n<td>object</td>\n<td>Context that identifies the buyer person defined in the Enlyft Application.</td>\n</tr>\n<tr>\n<td>value</td>\n<td>int</td>\n<td>Count of people profiles that match the definition (filters) of the buyer persona.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"people-buyer_personas---ctx\">people-&gt;buyer_personas -&gt; ctx</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>name</td>\n<td>string</td>\n<td>Name of the buyer persona.</td>\n</tr>\n<tr>\n<td>id</td>\n<td>string</td>\n<td>Identity (UUID) for this buyer persona.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"technologies\">technologies</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>num_technologies</td>\n<td>int</td>\n<td>Number of technologies Enlyft has detected in use by the organization.</td>\n</tr>\n<tr>\n<td>it_spend*</td>\n<td>object</td>\n<td>Annual IT spend estimate for the organization.</td>\n</tr>\n<tr>\n<td>tech_scores*</td>\n<td>array of object</td>\n<td>List of technology usage scores for the organization.  <br />See details below.</td>\n</tr>\n<tr>\n<td>recent*</td>\n<td>array of object</td>\n<td>List of up to 10 technologies recently seen as being used within this organization.</td>\n</tr>\n<tr>\n<td>top_vendors*</td>\n<td>array of object</td>\n<td>Up to top 10 vendors whose products / technologies are used within this organization.</td>\n</tr>\n<tr>\n<td>top_categories*</td>\n<td>array of object</td>\n<td>Up to top 10 categories of products / technologies used within this organization.</td>\n</tr>\n<tr>\n<td>custom_groups*</td>\n<td>array of object</td>\n<td>Detailed results technology usage for up to 10 custom groups. Custom groups are defined within the Enlyft Application as a Highlighted Attributes.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"technologies--it_spend\">technologies-&gt; it_spend</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>currency</td>\n<td>string</td>\n<td>Currency for the amount value and range. E.g., USD</td>\n</tr>\n<tr>\n<td>range_low</td>\n<td>string</td>\n<td>Lower bound for the range.</td>\n</tr>\n<tr>\n<td>range_high</td>\n<td>string</td>\n<td>Upper bound for the range.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"technologies--tech_scores\">technologies-&gt; tech_scores</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>name</td>\n<td>string</td>\n<td>cloud_adoption (indicates the level of usage of cloud products &amp; technologies within the organization)  <br />or  <br />saas_adoption (indicates the level of usage of Software-As-A-Service products &amp; technologies within the organization)  <br />or  <br />it_footprint ((indicates the level of usage of Information Technology products &amp; technologies within the organization)  <br />  <br />These are scores based on relative usage compared to all organizations and similar cohorts.</td>\n</tr>\n<tr>\n<td>level</td>\n<td>int</td>\n<td>1, 2, or 3 with 1 being highest</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"technologies--recent\">technologies-&gt; recent</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>product_name</td>\n<td>string</td>\n<td>Name of the product or technology.</td>\n</tr>\n<tr>\n<td>product_category</td>\n<td>string</td>\n<td>Category of the product or technology. E.g., \"Business Intelligence\"</td>\n</tr>\n<tr>\n<td>vendor_name</td>\n<td>string</td>\n<td>Name of the vendor supplying the product or technology. E.g., Microsoft</td>\n</tr>\n<tr>\n<td>first_seen</td>\n<td>date</td>\n<td>Date in YYYY-MM format the technology was first seen to be used in this organization.</td>\n</tr>\n<tr>\n<td>last_verified</td>\n<td>date</td>\n<td>Date in YYYY-MM format the technology was last seen to be used in the organization.</td>\n</tr>\n<tr>\n<td>usage</td>\n<td>string</td>\n<td>High/Medium/Low usage detected for this technology within this organization.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"technologies--top_vendors\">technologies-&gt; top_vendors</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>name</td>\n<td>string</td>\n<td>Vendor name</td>\n</tr>\n<tr>\n<td>strength</td>\n<td>int</td>\n<td>Relative usage indicator (1-99) within the vendors used by the organization.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"technologies--top_categories\">technologies-&gt; top_categories</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>name</td>\n<td>string</td>\n<td>Technology category</td>\n</tr>\n<tr>\n<td>strength</td>\n<td>int</td>\n<td>Relative usage indicator (1-99) within the vendors used by the organization.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"technologies--custom_groups\">technologies-&gt; custom_groups</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>ctx*</td>\n<td>object</td>\n<td>Name that identifies the custom group defined within the Enlyft Application (as a Highlighted Attribute).</td>\n</tr>\n<tr>\n<td>techs*</td>\n<td>array of object</td>\n<td>Usage results for up to 10 technologies defined in the custom group.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"technologies--custom_groups---techs\">technologies-&gt; custom_groups -&gt; techs</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>product_name</td>\n<td>string</td>\n<td>Name of the product or technology.</td>\n</tr>\n<tr>\n<td>product_category</td>\n<td>string</td>\n<td>Category of the product or technology. E.g., \"Business Intelligence\".</td>\n</tr>\n<tr>\n<td>vendor_name</td>\n<td>string</td>\n<td>Name of the vendor supplying the product or technology. E.g., Microsoft</td>\n</tr>\n<tr>\n<td>first_seen</td>\n<td>date</td>\n<td>Date in YYYY-MM format the technology was first seen to be used in this organization.</td>\n</tr>\n<tr>\n<td>last_verified</td>\n<td>date</td>\n<td>Date in YYYY-MM format the technology was last seen to be used in the organization.</td>\n</tr>\n<tr>\n<td>usage</td>\n<td>string</td>\n<td>High/Medium/Low usage detected for this technology within this organization.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"buying_signals\">buying_signals</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>ctx*</td>\n<td>object</td>\n<td>Context containing name and UUID.  <br />Default context name is \"_default\"</td>\n</tr>\n<tr>\n<td>score*</td>\n<td>object</td>\n<td>Provides overall score, intensity and summary of scores computed for each type of buying signal.</td>\n</tr>\n<tr>\n<td>event_type_summary*</td>\n<td>object</td>\n<td>Summary of scores per event type.</td>\n</tr>\n<tr>\n<td>topic_summary*</td>\n<td>object</td>\n<td>Summary of count of signals per topic, limited to top  <br />10 topics.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"buying_signals---score\">buying_signals -&gt; score</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>value</td>\n<td>number</td>\n<td>Overall score is between 0-100.</td>\n</tr>\n<tr>\n<td>intensity</td>\n<td>str</td>\n<td>High/Medium/Low intensity based on the score.</td>\n</tr>\n<tr>\n<td>details*</td>\n<td>array of object</td>\n<td>Score computed for each type of buying signal.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"buying_signals---score---details\">buying_signals -&gt; score -&gt; details</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>type</td>\n<td>string</td>\n<td>Type of buying signal. E.g.,  <br />- News &amp; Events  <br />- Hiring &amp; Team  <br />- Technology Usage  <br />- Funding &amp; Advancements</td>\n</tr>\n<tr>\n<td>value</td>\n<td>number</td>\n<td>Score for this event type (0-100).</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"buying_signals---event_type_summary\">buying_signals -&gt; event_type_summary</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>type</td>\n<td>string</td>\n<td>Event Type such as...  <br />- News &amp; Events  <br />- Hiring &amp; Team  <br />- Technology Usage  <br />- Funding &amp; Advancement</td>\n</tr>\n<tr>\n<td>count</td>\n<td>int</td>\n<td>Count of events</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"buying_signals---topic_summary\">buying_signals -&gt; topic_summary</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>topic</td>\n<td>string</td>\n<td>Name of topic</td>\n</tr>\n<tr>\n<td>count</td>\n<td>int</td>\n<td>Count of signals</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"trends\">trends</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>people_trend*</td>\n<td>array of object</td>\n<td>Employee count trend for last up to 10 quarters.</td>\n</tr>\n<tr>\n<td>tech_trend*</td>\n<td>array of object</td>\n<td>Technology use trend for last up to 10 quarters.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"trends---people_trend\">trends -&gt; people_trend</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>period</td>\n<td>string</td>\n<td>Quarter specified as YYYY QQ or \"current\" to indicate it is the latest count.</td>\n</tr>\n<tr>\n<td>count</td>\n<td>int</td>\n<td>Number of employees by end of the quarter.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"trends---tech_trend\">trends -&gt; tech_trend</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>period</td>\n<td>string</td>\n<td>Quarter specified as YYYY QQ</td>\n</tr>\n<tr>\n<td>count</td>\n<td>int</td>\n<td>Count of technologies by end of the quarter.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"model_recommendations\">model_recommendations</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>model</td>\n<td>string</td>\n<td>Name of the model (for current solution as specified in the request).</td>\n</tr>\n<tr>\n<td>solution_id</td>\n<td>string</td>\n<td>Identity (UUID) of the solution</td>\n</tr>\n<tr>\n<td>recommendation</td>\n<td>string</td>\n<td>Model's recommendation for this organization:  <br />- Act Now  <br />- Evaluate  <br />- Nurture  <br />- Educate</td>\n</tr>\n<tr>\n<td>reco_legend</td>\n<td>string</td>\n<td>Optional field explaining the recommendation if it is not one of the four values shown above.</td>\n</tr>\n<tr>\n<td>factors*</td>\n<td>array of object</td>\n<td>List of up to 10 factors determined by the model as having positive or negative influence in making a recommendation.</td>\n</tr>\n<tr>\n<td>other_recommendations*</td>\n<td>array of object</td>\n<td>In case your subscription has more than one solution, then this provides a summary of recommendation for this organization for each of the other models (solutions).</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"model_recommendations---factors\">model_recommendations -&gt; factors</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>name</td>\n<td>string</td>\n<td>Name of the technology, technology vendor, technology category or score.</td>\n</tr>\n<tr>\n<td>influence</td>\n<td>string</td>\n<td>+ or - indicating positive influencing factor or negative influencing factor.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"model_recommendations---other_recommendations\">model_recommendations -&gt; other_recommendations</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>model</td>\n<td>string</td>\n<td>Name of the model.</td>\n</tr>\n<tr>\n<td>solution_id</td>\n<td>string</td>\n<td>Identity (UUID) for this model.</td>\n</tr>\n<tr>\n<td>recommendation</td>\n<td>string</td>\n<td>Model's recommendation for this organization:  <br />- Act Now  <br />- Evaluate  <br />- Nurture  <br />- Educate</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"customer_data\">customer_data</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>key</td>\n<td>string</td>\n<td>Key identifying type of data  <br />E.g., OrgSize</td>\n</tr>\n<tr>\n<td>value</td>\n<td>string</td>\n<td>Your customer specific data</td>\n</tr>\n</tbody>\n</table>\n</div>","auth":{"type":"apikey","apikey":{"value":"<value>","key":"<key>"},"isInherited":true,"source":{"_postman_id":"e392a112-0cba-4ffd-869f-446a26360022","id":"e392a112-0cba-4ffd-869f-446a26360022","name":"Organization","type":"folder"}},"urlObject":{"protocol":"https","path":["v2","organization","<<org_id or org_domain>>"],"host":["api","enlyft","com"],"query":[{"description":{"content":"<p>Identity (UUID) of the solution within your subscription.</p>\n","type":"text/plain"},"key":"solution_id","value":"<<solution_id>>"},{"description":{"content":"<p>Optional correlation string that enables you to correlate the response back to your request in case you use Async requests. Please do not provide any information that you do not want to expose as the requests will be logged by Enlyft.</p>\n","type":"text/plain"},"key":"request_correlation","value":"<<optional_correlation_for_this_request>>"}],"variable":[]}},"response":[],"_postman_id":"17f77f5a-462d-4bd8-8a4a-99bad89c64ba"},{"name":"Organization Bulk","id":"9332bcae-d903-4d63-95b1-3bd4fc20e414","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"url":"https://api.enlyft.com/v2/organization/bulk","description":"<h3 id=\"api-request\"><strong>API Request</strong></h3>\n<p>The first table below provides the top-level node details in the JSON request body.</p>\n<p>Note: An asterix (*) next to the key name in these tables indicates that the corresponding object details are explained in another table below.</p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>solution_id</td>\n<td>string</td>\n<td>Identity (UUID) of the solution within your subscription.</td>\n</tr>\n<tr>\n<td>data*</td>\n<td>object*</td>\n<td>List of organizations requested in this bulk request.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"data\"><strong>data</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>domain</td>\n<td>string</td>\n<td>The first-level domain used by the organization.  <br />  <br />Either domain or org_id should be present.</td>\n</tr>\n<tr>\n<td>org_id</td>\n<td>string</td>\n<td>Identity (UUID) of the queried organization.  <br />  <br />Either domain or org_id should be present.</td>\n</tr>\n<tr>\n<td>last_returned_version</td>\n<td>string</td>\n<td>Optional version id of the organization returned in reponse to a previous request.  <br />If not provided, the matching organization is returned along with the current version id.  <br />  <br />If provided, the requested organization is returned only if the current version does not match the requested version.</td>\n</tr>\n<tr>\n<td>request_correlation</td>\n<td>string</td>\n<td>Optional correlation string that enables you to correlate the response back to your request.</td>\n</tr>\n</tbody>\n</table>\n</div><h3 id=\"api-response\"><strong>API Response</strong></h3>\n<p>The first table below provides the top-level node details in the JSON response. The top-level nodes are always present in the response even if there is no information associated with it in which case the key's value will indicate it with a null / empty array / empty object.</p>\n<p>The subkeys of these top-level nodes may be excluded from the response if there is no data available relevant to that node.</p>\n<p>Note: An asterix (*) next to the key name in these tables indicates that the corresponding object details are explained in another table below.</p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>input_summary*</td>\n<td>object</td>\n<td>Analysis of the input request list.</td>\n</tr>\n<tr>\n<td>job*</td>\n<td>object</td>\n<td>Details about the bulk request job.</td>\n</tr>\n<tr>\n<td>status</td>\n<td>string</td>\n<td>Indicates success or failure</td>\n</tr>\n<tr>\n<td>message</td>\n<td>string</td>\n<td>Descriptive message related to status.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"input_summary\"><strong>input_summary</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>num_total_entities</td>\n<td>int</td>\n<td>Number of organizations requested.</td>\n</tr>\n<tr>\n<td>num_invalid_entities</td>\n<td>int</td>\n<td>Number of requested organizations that were not processed or invalid.</td>\n</tr>\n<tr>\n<td>num_duplicate_entities</td>\n<td>int</td>\n<td>Number of duplicate organizations received in the request.</td>\n</tr>\n<tr>\n<td>num_unique_matched_entities</td>\n<td>int</td>\n<td>Number of matching organizations available.</td>\n</tr>\n<tr>\n<td>num_new_version_entities</td>\n<td>int</td>\n<td>Number of matching organizations with a newer version.  <br />Note: If a version id is not provided the matching organization is considered new version.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"job\"><strong>job</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>job_id</td>\n<td>string</td>\n<td>Job identity (UUID) returned in response to bulk API request (e.g. multiple organizations).</td>\n</tr>\n<tr>\n<td>job_status</td>\n<td>string</td>\n<td>Indicates the current status of the job. See Job Status below for valid values.  <br />In response to this request it will normally show as \"created\".</td>\n</tr>\n</tbody>\n</table>\n</div>","auth":{"type":"apikey","apikey":{"value":"<value>","key":"<key>"},"isInherited":true,"source":{"_postman_id":"e392a112-0cba-4ffd-869f-446a26360022","id":"e392a112-0cba-4ffd-869f-446a26360022","name":"Organization","type":"folder"}},"urlObject":{"protocol":"https","path":["v2","organization","bulk"],"host":["api","enlyft","com"],"query":[],"variable":[]}},"response":[],"_postman_id":"9332bcae-d903-4d63-95b1-3bd4fc20e414"}],"id":"e392a112-0cba-4ffd-869f-446a26360022","auth":{"type":"apikey","apikey":{"value":"<value>","key":"<key>"},"isInherited":false},"event":[{"listen":"prerequest","script":{"id":"fbe3f7d0-68f6-4cba-9eb4-eff9099e806b","type":"text/javascript","packages":{},"requests":{},"exec":[""]}},{"listen":"test","script":{"id":"cb57133a-ef65-49de-b6df-a75a980554e7","type":"text/javascript","packages":{},"requests":{},"exec":[""]}}],"_postman_id":"e392a112-0cba-4ffd-869f-446a26360022","description":""},{"name":"Person","item":[{"name":"Person","id":"5a20643f-e565-442f-9254-2491dc4968ce","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"GET","header":[],"url":"https://api.enlyft.com/v2/person/<<person_id_or_person_email>>?solution_id=<<solution_id>>&require_email=<<value_0_or_1>>&require_phone=<<value_0_or_1>>&validate_email=<<value_0_or_1>>&validate_phone=<<value_0_or_1>>&request_correlation=<<optional_correlation_for_this_request>>","description":"<p>The person is identified by one of the following:</p>\n<ul>\n<li><p>person_id : Identity (UUID) of the requested person</p>\n</li>\n<li><p>person_email : Work email of the person</p>\n</li>\n</ul>\n<h3 id=\"api-response\"><strong>API Response</strong></h3>\n<p>The first table below provides the top-level node details in the JSON response. The top-level nodes are always present in the response even if there is no information associated with it in which case the key's value will indicate it with a null / empty array / empty object.</p>\n<p>The subkeys of these top-level nodes may be excluded from the response if there is no data available relevant to that node.</p>\n<p>Note: An asterix (*) next to the key name in these tables indicates that the corresponding object details are explained in another table below.</p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th>Name</th>\n<th>Type</th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>req_ctx*</td>\n<td>object</td>\n<td>Contains the request correlation passed as parameters in the request call.</td>\n</tr>\n<tr>\n<td>person_id</td>\n<td>string</td>\n<td>Identity (UUID) of the person (contact).</td>\n</tr>\n<tr>\n<td>profile_urls*</td>\n<td>array of object</td>\n<td>Links to the sources of the person's profiles. E.g. LinkedIn user profile.</td>\n</tr>\n<tr>\n<td>full_name</td>\n<td>string</td>\n<td>Full name of the person.</td>\n</tr>\n<tr>\n<td>location*</td>\n<td>object</td>\n<td>Location of the person.</td>\n</tr>\n<tr>\n<td>roles*</td>\n<td>array of object</td>\n<td>List of current job roles.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"req_ctx\"><strong>req_ctx</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th>Name</th>\n<th>Type</th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>solution</td>\n<td>string</td>\n<td>Identity (UUID) of the solution within your subscription.</td>\n</tr>\n<tr>\n<td>request_correlation</td>\n<td>string</td>\n<td>A copy of the request_correlation provided in the request query parameter. It enables you to correlate the API response with your request esp. when calling asynchronously.  <br />For example you could send in your CRM record id.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"profile_urls\"><strong>profile_urls</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>profile_type</td>\n<td>string</td>\n<td>Identifies the type of profile. E.g. 'LinkedIn', 'Facebook', 'Instagram'</td>\n</tr>\n<tr>\n<td>profile_url</td>\n<td>string</td>\n<td>URL link for the user's profile.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"location\"><strong>location</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th>Name</th>\n<th>Type</th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>text</td>\n<td>string</td>\n<td>Free form (unstructured) description of location.  <br />E.g.  <br />\"San Francisco, California\"</td>\n</tr>\n<tr>\n<td>country</td>\n<td>string</td>\n<td>Country person is located.  <br />E.g. United States</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"roles\"><strong>roles</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>organization*</td>\n<td>object</td>\n<td>Provides organization details.</td>\n</tr>\n<tr>\n<td>title</td>\n<td>string</td>\n<td>The person's job title within the organization.</td>\n</tr>\n<tr>\n<td>seniority</td>\n<td>string</td>\n<td>Seniority of the person's position within the organization. Eg.  <br />- C-Suite  <br />- VP  <br />- Director  <br />- Manager  <br />- Other</td>\n</tr>\n<tr>\n<td>job_function</td>\n<td>array of string</td>\n<td>Job function classification of the person's job within the organization. Value is one of the following.  <br />  <br />- Business Operations  <br />- Customer Service  <br />- Education  <br />- Engineering, Research &amp; Development  <br />- Finance &amp; Accounting  <br />- Healthcare  <br />- Human Resources  <br />- Information Technology  <br />- Leadership  <br />- Legal  <br />- Marketing  <br />- Sales  <br />- Other</td>\n</tr>\n<tr>\n<td>duration*</td>\n<td>object</td>\n<td>The number of years and months the person in this job within the organization.</td>\n</tr>\n<tr>\n<td>emails*</td>\n<td>array of object</td>\n<td>Array of known emails.  <br />Note: Email ids are not masked.</td>\n</tr>\n<tr>\n<td>phones*</td>\n<td>array of object</td>\n<td>Array of known phone numbers.  <br />Note: Phone numbers are not masked.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"roles-organization\"><strong>roles-&gt;organization</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>org_id</td>\n<td>string</td>\n<td>Identity (UUID) of the organization associated with the person.</td>\n</tr>\n<tr>\n<td>domain</td>\n<td>string</td>\n<td>Domain of the organization associated with the person.</td>\n</tr>\n<tr>\n<td>name</td>\n<td>string</td>\n<td>Name of the organization association with the person.</td>\n</tr>\n<tr>\n<td>description</td>\n<td>string</td>\n<td>Short description of the organization.</td>\n</tr>\n<tr>\n<td>linkedin_url</td>\n<td>string</td>\n<td>URL for the organization's profile page on LinkedIn.</td>\n</tr>\n<tr>\n<td>phones*</td>\n<td>array of object</td>\n<td>Telephone numbers for the organization.</td>\n</tr>\n<tr>\n<td>country</td>\n<td>string</td>\n<td>Country where the organization is located.</td>\n</tr>\n<tr>\n<td>industry</td>\n<td>string</td>\n<td>Industry classification for the organization from a taxonomy that includes ~150 industries.</td>\n</tr>\n<tr>\n<td>naics_code</td>\n<td>array of string</td>\n<td>North American Classification System (NAICS) based code that identifies the economic activities performed by the organization.</td>\n</tr>\n<tr>\n<td>employees*</td>\n<td>object</td>\n<td>Number of employees assigned to one of our pre-defined ranges.</td>\n</tr>\n<tr>\n<td>revenue*</td>\n<td>object</td>\n<td>Revenue of the company assigned to one of our pre-defined ranges, in USD.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"roles-organization-phones\">roles-&gt;organization-&gt;phones</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>phone_type</td>\n<td>string</td>\n<td>Identifies the department / purpose for the phone. E.g.,  <br />Main, Sales, or Support</td>\n</tr>\n<tr>\n<td>number</td>\n<td>string</td>\n<td>Phone number  <br />E.g., +1 (800) 555-0123</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"roles-organization-employees\">roles-&gt;organization-&gt;employees</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>range_low</td>\n<td>integer</td>\n<td>Lower bound for the number of employees in the organization.</td>\n</tr>\n<tr>\n<td>range_high</td>\n<td>integer</td>\n<td>Upper bound for the number of employees in the organization.  <br />Highest range is 10000 or more. In this case range_high is not set, and this key is not provided.</td>\n</tr>\n<tr>\n<td>value</td>\n<td>integer</td>\n<td>Number of employees in the organization. [Future]</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"roles-organization-revenue\">roles-&gt;organization-&gt;revenue</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>currency</td>\n<td>string</td>\n<td>Currency used for the ranges and value below. E.g., USD represents US Dollars.</td>\n</tr>\n<tr>\n<td>range_low</td>\n<td>string</td>\n<td>Lower bound for the annual revenues of the organization.</td>\n</tr>\n<tr>\n<td>range_high</td>\n<td>string</td>\n<td>Upper bound for the annual revenues of the organization.  <br />Highest range is 1000M USD or more. In this case range_high is not set, and this key is not provided.</td>\n</tr>\n<tr>\n<td>value</td>\n<td>string</td>\n<td>Annual revenues of the organization.  <br />Can be an estimate. [Future]</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"roles--duration\">roles-&gt; duration</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>years</td>\n<td>int</td>\n<td>Number of years in the job.</td>\n</tr>\n<tr>\n<td>months</td>\n<td>int</td>\n<td>Number of months in job.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"roles-emails\">roles-&gt;emails</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>email</td>\n<td>string</td>\n<td>Email of the person.</td>\n</tr>\n<tr>\n<td>confidence</td>\n<td>int</td>\n<td>Indicates confidence regarding accuracy of the email.</td>\n</tr>\n<tr>\n<td>last_updated</td>\n<td>string</td>\n<td>Last updated date in YYYY-MM-DD format</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"roles-phones\">roles-&gt;phones</h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>phone_type</td>\n<td>string</td>\n<td>Indicates type of phone.  <br />E.g. \"Mobile\" or \"Office\".</td>\n</tr>\n<tr>\n<td>confidence</td>\n<td>int</td>\n<td>Indicates confidence regarding accuracy of the phone.</td>\n</tr>\n<tr>\n<td>phone_number</td>\n<td>string</td>\n<td>Phone number of the person.</td>\n</tr>\n</tbody>\n</table>\n</div>","auth":{"type":"apikey","apikey":{"value":"<value>","key":"<key>"},"isInherited":true,"source":{"_postman_id":"2c75560a-53f4-4d3a-8dbf-1891f0490bb4","id":"2c75560a-53f4-4d3a-8dbf-1891f0490bb4","name":"Person","type":"folder"}},"urlObject":{"protocol":"https","path":["v2","person","<<person_id_or_person_email>>"],"host":["api","enlyft","com"],"query":[{"description":{"content":"<p>Identity (UUID) of the solution within your subscription.</p>\n","type":"text/plain"},"key":"solution_id","value":"<<solution_id>>"},{"description":{"content":"<p>Optional parameter requesting person record only if email is available. Default is 0 - return record even if email is not available.</p>\n","type":"text/plain"},"key":"require_email","value":"<<value_0_or_1>>"},{"description":{"content":"<p>Optional parameter requesting person record only if phone is available. Default is 0 - return record even if phone is not available.</p>\n","type":"text/plain"},"key":"require_phone","value":"<<value_0_or_1>>"},{"description":{"content":"<p>Optional parameter requesting email validation before returning response. Default is 0 - no validation.\nSetting this to \"1\" can slow the response, but provides additional validation.</p>\n","type":"text/plain"},"key":"validate_email","value":"<<value_0_or_1>>"},{"description":{"content":"<p>[Coming Soon] Optional parameter requesting phone validation before returning response. Default is 0 - no validation.\nSetting this to \"1\" can slow the response, but provides additional validation.</p>\n","type":"text/plain"},"key":"validate_phone","value":"<<value_0_or_1>>"},{"description":{"content":"<p>Optional correlation string that enables you to correlate the response back to your request in case you use Async requests.\nNote: Please do not provide any information that you do not want to expose as the requests will be logged by Enlyft.</p>\n","type":"text/plain"},"key":"request_correlation","value":"<<optional_correlation_for_this_request>>"}],"variable":[]}},"response":[],"_postman_id":"5a20643f-e565-442f-9254-2491dc4968ce"},{"name":"Person Bulk","id":"c3df11f8-8c1f-4b94-a541-47eafebd0ecc","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"url":"https://api.enlyft.com/v2/person/bulk","description":"<h3 id=\"api-request\"><strong>API Request</strong></h3>\n<p>The first table below provides the top-level node details in the JSON request body.</p>\n<p>Note: An asterix (*) next to the key name in these tables indicates that the corresponding object details are explained in another table below.</p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>solution_id</td>\n<td>string</td>\n<td>Identity (UUID) of the solution within your subscription.</td>\n</tr>\n<tr>\n<td>require_email</td>\n<td>int</td>\n<td>Optional parameter requesting person record only if email is available. Values can be 0 or 1.  <br />  <br />Default is 0 - return record even if email is not available.</td>\n</tr>\n<tr>\n<td>require_phone</td>\n<td>int</td>\n<td>Optional parameter requesting person record only if phone is available. Values can be 0 or 1.  <br />  <br />Default is 0 - return record even if phone is not available.</td>\n</tr>\n<tr>\n<td>validate_email</td>\n<td>int</td>\n<td>Optional parameter requesting email validation before returning response. Values can be 0 or 1.  <br />  <br />Default is 0 - no validation. Setting this to \"1\" can slow the response, but provides additional validation.</td>\n</tr>\n<tr>\n<td>validate_phone (Coming Soon)</td>\n<td>int</td>\n<td>Optional parameter requesting phone validation before returning response. Values can be 0 or 1.  <br />  <br />Default is 0 - no validation. Setting this to \"1\" can slow the response, but provides additional validation.</td>\n</tr>\n<tr>\n<td>data*</td>\n<td>array of object</td>\n<td>List of persons requested in this bulk request.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"data\"><strong>data</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>person_id</td>\n<td>string</td>\n<td>Identity (UUID) of the requested person.  <br />Either person_email or person_id should be present.</td>\n</tr>\n<tr>\n<td>person_email</td>\n<td>string</td>\n<td>The work email of the requested person.  <br />Either person_email or person_id should be present.</td>\n</tr>\n<tr>\n<td>request_correlation</td>\n<td>string</td>\n<td>Optional correlation string that enables you to correlate the response back to your request.</td>\n</tr>\n</tbody>\n</table>\n</div><h3 id=\"api-response\"><strong>API Response</strong></h3>\n<p>The first table below provides the top-level node details in the JSON response. The top-level nodes are always present in the response even if there is no information associated with it in which case the key's value will indicate it with a null / empty array / empty object.</p>\n<p>The subkeys of these top-level nodes may be excluded from the response if there is no data available relevant to that node.</p>\n<p>Note: An asterix (*) next to the key name in these tables indicates that the corresponding object details are explained in another table below.</p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>input_summary*</td>\n<td>object</td>\n<td>Summary of the input request list.</td>\n</tr>\n<tr>\n<td>job*</td>\n<td>object</td>\n<td>Details about the bulk request job.</td>\n</tr>\n<tr>\n<td>status</td>\n<td>string</td>\n<td>Indicates success or failure</td>\n</tr>\n<tr>\n<td>message</td>\n<td>string</td>\n<td>Descriptive message related to status.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"input_summary\"><strong>input_summary</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>num_total_entities</td>\n<td>int</td>\n<td>Number of persons requested.</td>\n</tr>\n<tr>\n<td>num_duplicate_entities</td>\n<td>int</td>\n<td>Number of duplicate persons received in the request.</td>\n</tr>\n<tr>\n<td>num_unique_matched_entities</td>\n<td>int</td>\n<td>Number of matching persons available.</td>\n</tr>\n<tr>\n<td>num_new_version_entities</td>\n<td>int</td>\n<td>Number of matching persons with a newer version.  <br />Note: If a version id is not provided the matching person is considered new version. This is for future use.</td>\n</tr>\n<tr>\n<td>num_invalid_entities</td>\n<td>int</td>\n<td>Number of requested persons that were not processed or invalid.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"job\"><strong>job</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>job_id</td>\n<td>string</td>\n<td>Job identity (UUID) returned in response to bulk API request.</td>\n</tr>\n<tr>\n<td>job_status</td>\n<td>string</td>\n<td>Indicates the current status of the job. See Job Status below for valid values.  <br />In response to this request it will normally show as \"created\".</td>\n</tr>\n</tbody>\n</table>\n</div>","auth":{"type":"apikey","apikey":{"value":"<value>","key":"<key>"},"isInherited":true,"source":{"_postman_id":"2c75560a-53f4-4d3a-8dbf-1891f0490bb4","id":"2c75560a-53f4-4d3a-8dbf-1891f0490bb4","name":"Person","type":"folder"}},"urlObject":{"protocol":"https","path":["v2","person","bulk"],"host":["api","enlyft","com"],"query":[],"variable":[]}},"response":[],"_postman_id":"c3df11f8-8c1f-4b94-a541-47eafebd0ecc"},{"name":"Person Discover (Beta)","id":"d431b608-431e-411e-9224-3021defbc28e","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[],"body":{"mode":"raw","raw":"{   \n\"solution_id\": \"{{solution_id}}\",\n\"config\": {\n    \"require_email\": 1,\n    \"validate_email\": 0,\n    \"require_phone\": 0,\n    \"results_per_account\": 100,\n    \"max_results\": 10000,\n    \"include_previously_redeemed\": 1\n  },\n  \"location\": [],\n  \"department\": [\"Sales\"],\n  \"seniority\": [\"C-Suite\", \"VP\", \"Manager\", \"Director\"],\n  \"years_in_current_role\": [\"1-3\", \"3-5\", \"5-10\", \"10+\"],\n  \"job_title\": [\"manager\", \"anlayst\"],\n  \"keywords\": [\"manager\"],\n  \"company_ids\": [],\n  \"domains\": [],\n  \"organization\": {\n    \"location\": [],\n    \"employee_range\": [\"1-10\", \"10-50\", \"50-200\", \"200-500\", \"500-1000\", \"1000-5000\", \"5000-10000\", \">10000\", \"No data\"],\n    \"revenue_range\": [\"10M-50M\", \"50M-100M\", \"100M-200M\", \"200M-1000M\", \">1000M\", \"No data\"],\n    \"industry\": [],\n    \"technology\": [],\n    \"it_spend\": [\"25M-100M\", \"100M-500M\", \"500M-1000M\", \"1B-5B\", \"5B-10B\", \">10B\"],\n    \"account_fit\": [\"High\"]\n  }\n}","options":{"raw":{"language":"json"}}},"url":"https://api.enlyft.com/v2/person/discover","description":"<p>Use Discover Person API to search for persons in Enlyft Database. Use several person and organization filters to narrow-down your search. E.g. Find IT Managers with &lt;1 year of experience in current role, in organization with revenue of 10-50M, located in United States.</p>\n<p>Credits are consumed at 1 credit/person for results through this API. Credits are only charges for net-new persons, which are not previously saved or accessed through enlyft app, CRM or API.</p>\n<p>This endpoint has a limit of 10,000 results per api call. You can access more results in batches.</p>\n<h3 id=\"api-request\">API Request</h3>\n<p>The first table below provides the top-level node details in the JSON request body.</p>\n<p>Note: An asterix (*) next to the key name in these tables indicates that the corresponding object details are explained in another table below.</p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>solution_id</td>\n<td>string</td>\n<td>Identity (UUID) of the solution within your subscription.</td>\n</tr>\n<tr>\n<td>request_correlation</td>\n<td>string</td>\n<td>Optional correlation string that enables you to correlate the response back to your request.</td>\n</tr>\n<tr>\n<td>config*</td>\n<td>object</td>\n<td></td>\n</tr>\n<tr>\n<td>job_title</td>\n<td>Array of string</td>\n<td>Find people by selecting job titles.  <br />Results include anyone matching at least one of the job titles you choose.  <br />  <br />Examples: \"Procurement Manager\", \"Sales Development Representative\", \"VP Technology\"</td>\n</tr>\n<tr>\n<td>department</td>\n<td>Array of string</td>\n<td>Find people belonging to a specific department.  <br />Results include anyone matching at least one of the departments you choose.  <br />  <br />Allowed values: ['Sales', 'Marketing', 'Customer Service', 'Information Technology', 'Leadership', 'Other', 'Business Operations', 'Engineering, Research &amp; Development', 'Legal', 'Healthcare', 'Education', 'Finance &amp; Accounting', 'Human Resources']</td>\n</tr>\n<tr>\n<td>seniority</td>\n<td>Array of string</td>\n<td>Find people of a specific job seniority with the current employer.  <br />Allowed values: ['VP', 'C-Suite', 'Manager', 'Director', 'Other']</td>\n</tr>\n<tr>\n<td>years_in_current_role</td>\n<td>Array of string</td>\n<td>Filter people that have a specific experience in current role.  <br />Results include anyone matching at least one of the options you choose.  <br />Allowed values: ['&lt;1','1-3','3-5','5-10','10+']</td>\n</tr>\n<tr>\n<td>location</td>\n<td>Array of string</td>\n<td>Location of the person. You can search across countries.  <br />To find people based on the location of the organization, please use org_location filter.</td>\n</tr>\n<tr>\n<td>keywords</td>\n<td>Array of string</td>\n<td>Additional search keywords to refine results.</td>\n</tr>\n<tr>\n<td>company_ids</td>\n<td>Array of string</td>\n<td>If you have a list of enlyft company IDs, you can limit your search only to IDs mentioned in the request.</td>\n</tr>\n<tr>\n<td>domains</td>\n<td>Array of string</td>\n<td>Search within domain name of person's employer.  <br />E.g. 'google.com', 'twitter.com', 'meta.com'</td>\n</tr>\n<tr>\n<td>organization*</td>\n<td>object</td>\n<td>Organization search parameters</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"config\"><strong>config</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>require_email</td>\n<td>int</td>\n<td>Optional parameter requesting person record only if email is available. Values can be 0 or 1.  <br />  <br />Default is 0 - return record even if email is not available.</td>\n</tr>\n<tr>\n<td>require_phone</td>\n<td>int</td>\n<td>Optional parameter requesting person record only if phone is available. Values can be 0 or 1.  <br />  <br />Default is 0 - return record even if phone is not available.</td>\n</tr>\n<tr>\n<td>validate_email</td>\n<td>int</td>\n<td>Optional parameter requesting email validation before returning response. Values can be 0 or 1.  <br />  <br />Default is 0 - no validation. Setting this to \"1\" can slow the response, but provides additional validation.</td>\n</tr>\n<tr>\n<td>validate_phone (Coming Soon)</td>\n<td>int</td>\n<td>Optional parameter requesting phone validation before returning response. Values can be 0 or 1.  <br />  <br />Default is 0 - no validation. Setting this to \"1\" can slow the response, but provides additional validation.</td>\n</tr>\n<tr>\n<td>results_per_account</td>\n<td>int</td>\n<td>Maximum number of results per account.</td>\n</tr>\n<tr>\n<td>max_results</td>\n<td>int</td>\n<td>Overall maximum number of results to return.</td>\n</tr>\n<tr>\n<td>include_previously_redeemed</td>\n<td>int</td>\n<td>Optional parameter requesting Previously redeemed data alongwith net-new contacts or only net-new contacts. Values can be 0 or 1.  <br />  <br />Default is 1 - include previously redeemed alongwith net-new contacts. Setting this to \"0\" provides only net-new contacts.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"organization\"><strong>organization</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>location</td>\n<td>Array of string</td>\n<td>HQ Location of the organization of person's current employer. You can search across countries.</td>\n</tr>\n<tr>\n<td>employee_range</td>\n<td>Array of string</td>\n<td>Filter by organization size.  <br />Allowed values: ['1-10', '10-50', '50-200', '200-500', '500-1000', '1000-5000', '5000-10000', '&gt;10000', 'No data']</td>\n</tr>\n<tr>\n<td>revenue_range</td>\n<td>Array of string</td>\n<td>Filter by revenue range of person's current employer.  <br />Allowed values: ['0M-1M', '1M-10M', '10M-50M', '50M-100M', '100M-200M', '200M-1000M', '&gt;1000M', 'No data']</td>\n</tr>\n<tr>\n<td>industry</td>\n<td>Array of string</td>\n<td>Filter by industry of person's current employer.  <br />E.g.: 'Accounting', 'Technology', 'Healthcare', etc.</td>\n</tr>\n<tr>\n<td>technology</td>\n<td>Array of string</td>\n<td>Filter by technologies used by person's current employer.  <br />E.g. ['AWS', 'Salesforce', 'OpenAI', etc]</td>\n</tr>\n<tr>\n<td>it_spend</td>\n<td>Array of string</td>\n<td>Filter by IT spending range of person's current employer.  <br />Allowed values: ['1M-5M', '500K-1M', '1B-5B', '100M-500M', '100K-500K', '5B-10B', '25M-100M', '50K-100K', '&gt;10B', 'No data', '0-50K', '500M-1000M', '5M-25M']</td>\n</tr>\n<tr>\n<td>account_fit</td>\n<td>Array of string</td>\n<td>If you have enabled Account Fit in Enlyft settings, you can filter to organization meeting a specific Account Fit. High Account Fit orgs typically meet your ICP profile.  <br />Allowed values: ['Medium', 'High', 'Low', 'Outside TAM']</td>\n</tr>\n</tbody>\n</table>\n</div><h3 id=\"api-response\"><strong>API Response</strong></h3>\n<p>This API responds with a Job ID and you can use our Job APIs (Status/Results/Errors) to access the results of the search.</p>\n<p>The first table below provides the top-level node details in the JSON response. The top-level nodes are always present in the response even if there is no information associated with it in which case the key's value will indicate it with a null / empty array / empty object.</p>\n<p>The subkeys of these top-level nodes may be excluded from the response if there is no data available relevant to that node.</p>\n<p>Note: An asterix (*) next to the key name in these tables indicates that the corresponding object details are explained in another table below.</p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>job*</td>\n<td>object</td>\n<td>Details about the bulk request job.</td>\n</tr>\n<tr>\n<td>status</td>\n<td>string</td>\n<td>Indicates success or failure</td>\n</tr>\n<tr>\n<td>message</td>\n<td>string</td>\n<td>Descriptive message related to status.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"job\"><strong>job</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>job_id</td>\n<td>string</td>\n<td>Job identity (UUID) returned in response to bulk API request.</td>\n</tr>\n<tr>\n<td>job_status</td>\n<td>string</td>\n<td>Indicates the current status of the job. See Job Status below for valid values.  <br />In response to this request it will normally show as \"created\".</td>\n</tr>\n</tbody>\n</table>\n</div>","auth":{"type":"apikey","apikey":{"value":"<value>","key":"<key>"},"isInherited":true,"source":{"_postman_id":"2c75560a-53f4-4d3a-8dbf-1891f0490bb4","id":"2c75560a-53f4-4d3a-8dbf-1891f0490bb4","name":"Person","type":"folder"}},"urlObject":{"protocol":"https","path":["v2","person","discover"],"host":["api","enlyft","com"],"query":[],"variable":[]}},"response":[],"_postman_id":"d431b608-431e-411e-9224-3021defbc28e"}],"id":"2c75560a-53f4-4d3a-8dbf-1891f0490bb4","auth":{"type":"apikey","apikey":{"value":"<value>","key":"<key>"},"isInherited":false},"event":[{"listen":"prerequest","script":{"id":"12169aba-cca8-4719-880d-be35d4269d51","type":"text/javascript","packages":{},"exec":[""]}},{"listen":"test","script":{"id":"e7952ac5-27e0-4310-8550-2b08949e4d00","type":"text/javascript","packages":{},"exec":[""]}}],"_postman_id":"2c75560a-53f4-4d3a-8dbf-1891f0490bb4","description":""},{"name":"Credits Usage","id":"3eaf92b2-3376-48f3-8dbd-50d1112b1150","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"apikey","apikey":{"value":"<value>","key":"<key>"},"isInherited":false},"method":"GET","header":[],"url":"https://api.enlyft.com/v2/usage","description":"<h3 id=\"api-response\"><strong>API Response</strong></h3>\n<p>The first table below provides the top-level node details in the JSON response. The top-level nodes are always present in the response even if there is no information associated with it in which case the key's value will indicate it with a null / empty array / empty object.</p>\n<p>The subkeys of these top-level nodes may be excluded from the response if there is no data available relevant to that node.</p>\n<p>Note: An asterix (*) next to the key name in these tables indicates that the corresponding object details are explained in another table below.</p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>data*</td>\n<td>object</td>\n<td>Contains information about the API credits usage.</td>\n</tr>\n<tr>\n<td>status</td>\n<td>string</td>\n<td>Indicates API success or failure.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"data\"><strong>data</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th><strong>Name</strong></th>\n<th><strong>Type</strong></th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>available_account_credits</td>\n<td>int</td>\n<td>Number of unused account credits for your subscription.</td>\n</tr>\n<tr>\n<td>used_account_credits</td>\n<td>int</td>\n<td>Number of account credits used for your subscription.</td>\n</tr>\n<tr>\n<td>available_contact_credits</td>\n<td>int</td>\n<td>Number of unused contact credits for your subscription.</td>\n</tr>\n<tr>\n<td>used_contact_credits</td>\n<td>int</td>\n<td>Number of contact credits used for your subscription.</td>\n</tr>\n</tbody>\n</table>\n</div>","urlObject":{"protocol":"https","path":["v2","usage"],"host":["api","enlyft","com"],"query":[],"variable":[]}},"response":[{"id":"bc815caa-7472-4455-9219-634ae63de89f","name":"Credits Usage","originalRequest":{"method":"GET","header":[{"key":"X-API-KEY","value":"<<your_api_key>>"}],"url":"https://api.enlyft.com/v2/usage"},"status":"OK","code":200,"_postman_previewlanguage":null,"header":[],"cookie":[],"responseTime":null,"body":"{\r\n    \"data\": {\r\n        \"available_credits\": 25997,\r\n        \"used_credits\": 4003\r\n    },\r\n    \"status\": \"success\"\r\n}"}],"_postman_id":"3eaf92b2-3376-48f3-8dbd-50d1112b1150"},{"name":"Buyer Persona","id":"9ebc7d95-4645-423e-a7df-d591f40bba0a","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"auth":{"type":"apikey","apikey":{"value":"<value>","key":"<key>"},"isInherited":false},"method":"GET","header":[],"url":"https://api.enlyft.com/v2/buyer_persona/<<bp_id_or_bp_name>>?solution_id=<<solution_id>>&org=<<org_id_or_domain>>&request_correlation=<<optional_correlation_for_this_request>>","description":"<p>This API does not consume additional credits. It provides extended information on organizations that have already been accessed through the 'Organization' API. If called for an organization that has not been previously accessed, it will return HTTP status code '422'.</p>\n<h3 id=\"api-response\"><strong>API Response</strong></h3>\n<p>The first table below provides the top-level node details in the JSON response. The top-level nodes are always present in the response even if there is no information associated with it in which case the key's value will indicate it with a null / empty array / empty object.</p>\n<p>The subkeys of these top-level nodes may be excluded from the response if there is no data available relevant to that node.</p>\n<p>Note: An asterix (*) next to the key name in these tables indicates that the corresponding object details are explained in another table below.</p>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th>Name</th>\n<th>Type</th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>req_ctx*</td>\n<td>object</td>\n<td>Contains the solution ID and the request correlation passed as parameters in the request call.</td>\n</tr>\n<tr>\n<td>bp_id</td>\n<td>string</td>\n<td>Identity (UUID) of the queried buyer persona.</td>\n</tr>\n<tr>\n<td>name</td>\n<td>string</td>\n<td>Name of the buyer persona.</td>\n</tr>\n<tr>\n<td>match_count</td>\n<td>int</td>\n<td>Number of contacts matching the buyer persona definition and currently in the organization specified in the request parameter.</td>\n</tr>\n<tr>\n<td>matches*</td>\n<td>array of object</td>\n<td>An array of matching contacts, bound to the maximum limit configured for your subscription.</td>\n</tr>\n</tbody>\n</table>\n</div><h4 id=\"req_ctx\"><strong>req_ctx</strong></h4>\n<div class=\"click-to-expand-wrapper is-table-wrapper\"><table>\n<thead>\n<tr>\n<th>Name</th>\n<th>Type</th>\n<th><strong>Description</strong></th>\n</tr>\n</thead>\n<tbody>\n<tr>\n<td>org_id</td>\n<td>string</td>\n<td>Identity (UUID) of the organization for which the contacts are returned.</td>\n</tr>\n<tr>\n<td>solution_id</td>\n<td>string</td>\n<td>Identity (UUID) of the solution within your subscription.</td>\n</tr>\n<tr>\n<td>request_correlation</td>\n<td>string</td>\n<td>A copy of the request_correlation provided in the request query parameter. I
[...]
